Subject: Re: [6pack] Gear selector shaft detents

From: Larry Young <[email-masked]>
Date: Sun, 15 Dec 2013 11:02:56 -0600

Go to the maintenance page at vtr - 
http://www.vtr.org/maintain-index.shtml and look at the end of 
"Rebuilding the Triumph TR Transmission Part 2".  It explains how to 
overhaul a top cover and drill one for overdrive switches.  For the late 
boxes you have to drill out the plugs.  You may be able to match the 
plugs at your local auto parts store or drill and tap them for plugs 
like the early covers.  Top covers are probably one of the most 
neglected transmission parts.
Larry Young

On 12/14/2013 2:56 PM, John North wrote:
> I am removing the shafts to drill and tap for overdrive switches...
> The manual says to unscrew the screw plugs that hold the springs and
> balls, but my 76 does not have screwed plugs, they appear to be
> interference fit plugs, see this pic...
>
> http://tinyurl.com/oufsve6
>
> So there is no way that I can see to get the plugs out.
>
> I did remove one of the shafts and of course the ball fell into the
> shaft tube and left the spring sticking into the tube.   I can get the
> spring and ball back into what I think is the right position with a
> screwdriver and seal puller, but haven't been able to get it back into
> the hole to allow the shaft to pass under it.
>
> So two questions, first, what's the best way to handle the other two
> shafts and not make the same mistake...   and second, how do I get the
> ball back in?
>
> Any help appreciated
>
> John North
>
> ________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]

---

From: John North <[email-masked]>
Date: Sun, 15 Dec 2013 17:50:51 -0500

Ok, I see that these plugs are NA at TRF, Moss and Vic Brit...   I
looked over the Mcaster Carr site, couldn't find what I need although
they have just about everything known to man.   Anybody got a lead on
where I can get them?

John North
1976 TR6

On Sun, Dec 15, 2013 at 12:02 PM, Larry Young <[email-masked]> wrote:
> Go to the maintenance page at vtr - http://www.vtr.org/maintain-index.shtml
> and look at the end of "Rebuilding the Triumph TR Transmission Part 2".  It
> explains how to overhaul a top cover and drill one for overdrive switches.
> For the late boxes you have to drill out the plugs.  You may be able to
> match the plugs at your local auto parts store or drill and tap them for
> plugs like the early covers.  Top covers are probably one of the most
>> Unsubscribe:
>> http://autox.team.net/mailman/options/6pack/[email-masked]

[email-masked]

---

From: John North <[email-masked]>
Date: Mon, 16 Dec 2013 13:53:51 -0500

I was able to get the loose ball back in the shaft using a dummy shaft
about 3" long with the end cut at a 45 degree angle.   I used 1/2" rod
from Home Depot.   I pushed it in from the back using the real shaft
while easing the ball back into the slot with a screwdriver from the
front.   This allowed me to get back to square one with all three
shafts in place and operating.

So then I extended the dummy shaft idea and made three about 5" long
and inserted them from the front as I withdrew the shafts.   These
kept the detent balls in their channel.   I shook out the two
interlock balls that prevent selecting more than one gear at a time as
I inserted the dummy shafts.

So now I have the top cover clear and can drill and tap...

John North
1976 TR6

On Sun, Dec 15, 2013 at 9:10 PM, Sally or Dick Taylor
<[email-masked]> wrote:
> Hi,John --- I drilled out these plugs and tapped out the holes using a 7/16"
> tap. (Don't recall the TPI) The thread depth isn't as deep as would normally
> be the case, due to the larger hole to begin with. But there's not much
> pressure being exerted on these socket head SET SCREWS, and I recall them
> being covered. It's been years, so forgive the lack of details. The downside
> of using the 7/16" set screws was they don't come in the short length
> necessary, and must be shortened to be flush with the top of the case. If I
> had to do this over today, I'd make new plugs rather than tap for set
> screws.  Not a chance of this, however, as there's a 5 speed taking it's
> place!
>
> Dick
>
>
> On Sunday, December 15, 2013 2:51 PM, John North <[email-masked]>
> wrote:
>
>> http://www.vtr.org/maintain-index.shtml
> http://autox.team.net/mailman/options/6pack/[email-masked]

[email-masked]

---

From: Berry <[email-masked]>
Date: Mon, 16 Dec 2013 15:43:46 -0500 (EST)

You may have been able to drill&tap the holes without removing the rods,
depending on how much lead was on the tap.
Berry

-----Original Message-----
From: John North <[email-masked]>
To: Triumph 6 Pack <[email-masked]>
Sent: Mon, Dec 16, 2013 10:53 am
Subject: Re: [6pack] Gear selector shaft detents

John North
1976 TR6

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]

[email-masked]